<ion-view view-title="Talk" hide-nav-bar="true" class="splash-page">
	<ion-content scroll="false" id="login-view">
        <div id="login-form" class="padding-left padding-right">
            <h1 class="title text-center text-green">{talk}</h1>
            <div class="list list-inset">
                <label class="item item-input">
                    <input type="email"
                           placeholder="Moodle Benutzername"
                           name="username"
                           ng-model="vm.username">
                </label>
            </div>
            <div class="list list-inset">
                <label class="item item-input">
                    <input type="password"
                           placeholder="Registrierungscode"
                           name="password"
                           ng-model="vm.password">
                </label>
            </div>
            <div class="text-center">
                <button class="button button-stable"
                        ng-click="vm.login()">VALIDIEREN
                </button>
            </div>
        </div>
	</ion-content>
</ion-view>
